<section class="insta-shots">
    <div class="insta-shots__wrapper">
        <div class="insta-shots__title">
            <h2 class="insta-shots__title-text">- Latest Instagram Shots</h2>
            <a class="insta-shots__title-link" href="#">go to our instagram page -</a>
        </div>
        <div class="insta-shots__cards">
            <img class="insta-shots__cards-foto" src="../img/insta-shots-1.jpg" alt="insta-shots-1">
            <img class="insta-shots__cards-foto" src="../img/insta-shots-2.jpg" alt="insta-shots-2">
            <img class="insta-shots__cards-foto" src="../img/insta-shots-3.jpg" alt="insta-shots-3">
            <img class="insta-shots__cards-foto" src="../img/insta-shots-4.jpg" alt="insta-shots-4">
        </div>
    </div>
</section>